## CamelSaslPOPB4SMTP CamelSaslPOPB4SMTP |

## Synopsis

    struct              CamelSaslPOPB4SMTP;
    extern              CamelServiceAuthType camel_sasl_popb4smtp_authtype;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelSasl
                   +----CamelSaslPOPB4SMTP

## Description

## Details

### struct CamelSaslPOPB4SMTP

    struct CamelSaslPOPB4SMTP;

### camel_sasl_popb4smtp_authtype

    extern CamelServiceAuthType camel_sasl_popb4smtp_authtype;